@font-face {
  font-family: "mzlz";
  src:url("fonts/mzlz.eot");
  src:url("fonts/mzlz.eot?#iefix") format("embedded-opentype"),
    url("fonts/mzlz.woff") format("woff"),
    url("fonts/mzlz.ttf") format("truetype"),
    url("fonts/mzlz.svg#mzlz") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "mzlz" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "mzlz" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-bottom:before {
  content: "\61";
}
.icon-arrow-left:before {
  content: "\62";
}
.icon-arrow-right:before {
  content: "\63";
}
.icon-arrow-top:before {
  content: "\64";
}
.icon-direction-bottom:before {
  content: "\65";
}
.icon-direction-left:before {
  content: "\66";
}
.icon-direction-right:before {
  content: "\67";
}
.icon-direction-top:before {
  content: "\68";
}
.icon-mobile:before {
  content: "\69";
}
.icon-mouse:before {
  content: "\6a";
}
.icon-pin:before {
  content: "\6b";
}
.icon-plane-down:before {
  content: "\6c";
}
.icon-plane-up:before {
  content: "\6d";
}
.icon-menu:before {
  content: "\6e";
}
.icon-around:before {
  content: "\6f";
}
.icon-plane-down-full:before {
  content: "\71";
}
.icon-plane-up-full:before {
  content: "\70";
}
.icon-cancel:before {
  content: "\72";
}
.icon-triple-dot:before {
  content: "\73";
}
.icon-plus:before {
  content: "\74";
}
.icon-minus:before {
  content: "\75";
}
.icon-bell:before {
  content: "\76";
}
.icon-search:before {
  content: "\77";
}
.icon-twitter:before {
  content: "\78";
}
.icon-linkedin:before {
  content: "\79";
}
.icon-facebook:before {
  content: "\7a";
}
.icon-gplus:before {
  content: "\42";
}
.icon-rss:before {
  content: "\41";
}
.icon-calendar:before {
  content: "\43";
}
.icon-suitcase:before {
  content: "\44";
}
.icon-metal-detector:before {
  content: "\45";
}
.icon-bus:before {
  content: "\46";
}
.icon-box:before {
  content: "\47";
}
.icon-group:before {
  content: "\48";
}
.icon-dog:before {
  content: "\49";
}
.icon-announcer:before {
  content: "\4a";
}
.icon-parking-sign:before {
  content: "\4b";
}
.icon-stats:before {
  content: "\4c";
}
.icon-newspaper:before {
  content: "\4d";
}
